var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":68,"id":491,"methods":[{"el":47,"sc":5,"sl":45},{"el":56,"sc":5,"sl":54},{"el":67,"sc":5,"sl":65}],"name":"CircularRedirectException","sl":38}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1266":{"methods":[{"sl":54}],"name":"testGetLocationUriDisallowCircularRedirects","pass":true,"statements":[{"sl":55}]},"test_1274":{"methods":[{"sl":54}],"name":"testCircularRedirect","pass":true,"statements":[{"sl":55}]},"test_1366":{"methods":[{"sl":54}],"name":"testCircularRedirect","pass":true,"statements":[{"sl":55}]},"test_2728":{"methods":[{"sl":54}],"name":"testCircularRedirect","pass":true,"statements":[{"sl":55}]},"test_3150":{"methods":[{"sl":54}],"name":"testCircularRedirect","pass":true,"statements":[{"sl":55}]},"test_3422":{"methods":[{"sl":54}],"name":"testGetLocationUriDisallowCircularRedirects","pass":true,"statements":[{"sl":55}]},"test_4047":{"methods":[{"sl":54}],"name":"testGetLocationUriDisallowCircularRedirects","pass":true,"statements":[{"sl":55}]},"test_439":{"methods":[{"sl":54}],"name":"testGetLocationUriDisallowCircularRedirects","pass":true,"statements":[{"sl":55}]},"test_4753":{"methods":[{"sl":54}],"name":"testCircularRedirect","pass":true,"statements":[{"sl":55}]},"test_5091":{"methods":[{"sl":54}],"name":"testGetLocationUriDisallowCircularRedirects","pass":true,"statements":[{"sl":55}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [4753, 3150, 3422, 2728, 5091, 439, 1274, 1366, 1266, 4047], [4753, 3150, 3422, 2728, 5091, 439, 1274, 1366, 1266, 4047], [], [], [], [], [], [], [], [], [], [], [], [], []]
